Subject: Re: Unclass. Skyhawk Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Sat, 7 Aug 2004 01:27:47 -0700

Hi Ray,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Thursday, July 15, 2004 5:02 PM
  Subject: SEC: Unclass. Skyhawk Article

  Hi Steve,

  Here is another article for the site

  Cheers

  Ray

  "1/32 Hasegawa A4G RAN" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Designed as a small attack aircraft with a high load carrying capability, the A-4 Skyhawk was originally developed for carrier operations entering service with the United States Navy (USN) in the mid 1950s. Almost 3,000 A4s were eventually produced with the last Skyhawks being retired from USN service in 2003. At that time however it was still in frontline service with several other countries. 

  The Royal Australian Navy (RAN) operated twenty A4-Gs (including four dual seat trainers), the first of which were acquired in July 1967. The RAN's frontline fighter squadron, VF 805, was normally assigned eight Skyhawks when embarked aboard the flagship HMAS Melbourne. Its primary roles included air defence, maritime strike and Army support in the ground attack role. The Skyhawk's in-flight refuelling capability also allowed it to operate well beyond its carrier base. 

  Based at HMAS Albatross (Australia's only Naval Air Station) VC 724 Squadron, the land-based counterpart of VF 805, was designated the Skyhawk Operational Flying Training School. The RAN had lost half its Skyhawk fleet through accident and mechanical failure by June 1982 when HMAS Melbourne was decommissioned. The remaining aircraft were sold to Royal New Zealand Air Force which, ironically, was then contracted by the Australian Government to provide the RAN with its lost Fleet Support capability. This RNZAF Skyhawk detachment operated at HMAS Albatross from 1991 to 2001.  (Text from Australia's Museum of Flight Website).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The Hasegawa 1/32 A4E kit has been around a while, it represents a late model E/F version.  The mouldings are still pretty good and features raised panel lines. The kit includes external tanks and Mk82 500lb bombs and rocket pods and markings for 2 USN aircraft.  As this was going to be a conversion to an A4G a few modifications were made and kit parts omitted.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The most noticeable changes were the reshaping of the antenna aft of the cockpit and removal of the chaff dispenser on the lower rear fuselage.  Also various ECM antennae around the fuselage were removed.  As the RAN A4s were also tasked with air defence I added a launch rail and sidewinder a borrowed from a Hasegawa F18 kit.  I also hung a single Mk82 bomb which came with the kit to from the starboard outboard wing station.

  The cockpit was nicely details for this scale and I just painted it as per reference pictures. As I was adding the pilot I figured there would not be too much to see inside.  I used painted strips of Tamiya tape for the shoulder and lap harness belts.

  The model was painted in standard Light Gull Grey and White scheme which adorned these aircraft for much of their career.  These aircraft go quite dirty while aboard Melbourne so I added a wash in various areas.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

  I used a Hawkeye Models Australia decal sheet to finish it off.  They settled down really well.  A final coat of future sealed everything and gave the model a nice satin sheen as per the real thing.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       

  Photos and text © 2004 by "Ray Seppala"